/*Comments  */
/* :before :after :focus */
/* a[href^=] Starts with || a[href$^=] Ends with || a[href$*=] Includes */
/* USEFUL FOR DETECTING FONTS http://www.lalit.org/lab/javascript-css-font-detect/ */

/*  
Header and highlight text colour = hex 7b5d9d
B/g extended out of parameter =  hex cdd2d9
Pale pink next to partners = hex eceaf7
Main Text is dark grey = hex 4b4a4a
 */

*{
	font-family: 'Source Sans Pro', sans-serif;
	letter-spacing:95%;
	line-height:150%;
	font-size:0.98em;
	color:#4b4a4a;
	font-weight:100;
	margin: 0;
	padding: 0;
}

/* TABLE FORMATTING */
table{

}

table, th, td{
	
}

th{

}

td{

}
/*END OF TABLE FORMATTING */

a{
	text-decoration:none;
	font-weight:bold;
	color:#7b5d9d;	
}

p{
	margin-top:10px;
}

strong{
	font-weight:bold;	
}

.allContentWrapper{
	margin:0;
	padding:0;
	margin:auto;
	width:100%px;
	min-height:800px;
}

#nav{
	margin:0 auto;
	width:100%px;
	height:125px;
	background-color:#FFF;
	top:0;
	
}

.header{
	margin:0 auto;	
	width:940px;
	min-height:100px;
}

.logoDiv{
	float:left;
	width:60%;
	padding-top:30px;
}

.tagLine{
	margin:0;
	padding:0;
	margin:auto;
	font-family:Helvetica, Arial, sans-serif;
	font-size:1.15em;
	margin-top:5px;
	margin-bottom:5px;
	color:#919a9e;
}

.telDiv{
	float:right;
	padding-top:15px;
	text-align:right;
}

.topMenuOuter{
	margin:0 auto;	
	width:100%;
	height:25px;
	box-shadow: 0px 4px 4px #888;
	
	/* http://www.colorzilla.com/gradient-editor/ */
	background: #7c7fa1; /* Old browsers */
	background: -moz-linear-gradient(top,  #7c7fa1 3%, #a3a8d3 33%, #8b8daa 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(3%,#7c7fa1), color-stop(33%,#a3a8d3), color-stop(100%,#8b8daa)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #7c7fa1 3%,#a3a8d3 33%,#8b8daa 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #7c7fa1 3%,#a3a8d3 33%,#8b8daa 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #7c7fa1 3%,#a3a8d3 33%,#8b8daa 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #7c7fa1 3%,#a3a8d3 33%,#8b8daa 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c7fa1', endColorstr='#8b8daa',GradientType=0 ); /* IE6-9 */
}

.topMenuInner{
	margin:0 auto;	
	width:940px;
	text-align:left;
	height:30px;
	padding:0px;
}

.adminDiv{
	margin:0 auto;	
	width:90%;
	border-style:solid;
	border-color:black;
	border-radius:10px;
	padding:10px;

}

.topMenuTab{
	width:125px;
	text-align:center;
	height:22px;
	float:left;
	padding-top:5px;
	color:white;
	border-right-color:#a3a8d3;
	border-right-style:groove;
	border-right-width:2px;
	font-size:0.9em;
	cursor:pointer;
	font-weight:150;
}

.imageRibbonOuter{
	margin:0 auto;
	width:100%px;
	min-height:230px;
	background-color:#cdd2d9;
}

.imageRibbonInner{
	margin:0 auto;
	width:940px;
	min-height:230px;
	background-color:#eceaf7;
}

.feedback{
	margin:0 auto;
	width:940px;
	min-height:50px;
	background-color:#C9F;
}

.mainContentDiv{
	margin:0 auto;	
	width:940px;
	min-height:300px;
	overflow:auto;
}

.homeLeft{
	float:left;
	width:58%;
	min-height:225px;
	border-right:1px solid #CCC;
	padding-right:10px;
	margin-top:10px;
}

.homeLeftUpper{
	width:100%;
}

.homeLeftUpperHeader{
	font-size:1.5em;
	color:#7b5d9d;
	font-weight:bold;
	margin-top:10px;
}

.homeLeftUpperPara1{
	color:#7b5d9d;
	margin-top:10px;
	font-size:1.1em;
	font-weight:bold;
	
}

.homeLeftUpperBody{
	margin-top:10px;
}

.homeLeftLower{
	margin-top:100px;
	width:100%;
	min-height:100px;
	vertical-align:bottom;
}

.referenceLogoHolder{
	float:left;
	margin-right:10px;
	bottom:0;
	height:150px;
	vertical-align:bottom;
	
}

.homeRight{
	float:right;
	width:38%;
	
}

.homeRightLeft{
	float:left;
	width:47%;
	
}

.homeRightRight{
	float:right;
	width:47%;
}

.whatsNew{
	width:100%;
	margin-top:20px;
	font-size:0.9em;
}

.whatsNewDate{
	font-weight:bold;
}

.whatsNewPara1{
	font-weight:bold;
	color:#7b5d9d;
}

.whatsNewPara2{
	
}

.tel{
	color:#919a9e;
	font-size:1.5em;
	margin:0;
	padding:0;
	margin:auto;
	font-family:Helvetica, Arial, sans-serif;
}

.whatsNewReadMore{
	color:#7b5d9d;
}

.partnerRef{
	font-weight:bold;
	color:#7b5d9d;
}

.peopleLeft{
	width:17%;
	float:left;
	min-height:100px;
}

.peopleMiddle{
	width:60%;
	float:left;
	border-right:1px solid #CCC;
	padding-right:40px;
	padding-left:10px;
	min-height:500px;
	margin-top:10px;
	
}

.peopleRight{
	width:15%;
	float:left;
	min-height:100px;
}

.peopleMinnows{
	width:83%;
	float:left;
	min-height:100px;
}

.clerk{
	width:100%;
	margin-top:20px;
	min-height:150px;
	overflow:auto;
}

.clerkLeft{
	width:50%;
	float:left;
	min-height:175px;
}

.clerkRight{
	width:50%;
	float:left;
	min-height:175px;
	background-color:#eceaf7;
}

.secContainer{
	width:100%;
	overflow:auto;
}

.secretary{
	margin-top:20px;
	width:25%;
	float:left;
}

.secretaryInner{
	margin:auto;
	width:90%;
	background-color:#eceaf7;
	min-height:300px;
}

.secretaryImage{
	margin:auto;
	width:100%;
	text-align:center;
	margin-top:10px;
}

.secretaryContent{
	margin:auto;
	width:100%;
	text-align:center;
	margin-top:2px;
}

.expertiseMainRight{
	width:80%;
	float:left;
	padding-left:10px;
	margin-top:10px;
}

.quote{
	margin-left:10px;
	margin-top:10px;
	color:#7b5d9d;
	font-size:1.1em;
	
}

.quoteExpert{
	margin-left:10px;
	margin-top:10px;
	color:#7b5d9d;
	font-size:1.1em;
	
}

.quoteRef{
	margin-left:10px;
	margin-top:20px;
	color:#7b5d9d;
	font-weight:bold;
}

.partnerLink{
	font-weight:100;
	text-decoration:none;
}

.partnerRibbonLeft{
	float:left;
	width:550px;
}

.partnerRibbonMiddle{
	float:left;
	width:19%;
	color:#626261;
	margin-top:0px;
}

.partnerRibbonRight{
	float:left;
	margin-left:20px;
	width:19%;
	font-size:1.25em;
}

.partnerRibbonRightPhoto{
	width:100%;
	margin-left:15px;
}

.partnerRibbonRightContact{
	width:100%;
	margin-top:2px;
	font-size:0.8em;
	font-weight:bold;
	margin-left:15px;	
}

.partnerRibbonRightVCard{
	width:100%;
	margin-top:2px;
	margin-left:15px;
	font-size:0.95em;
	color:black;
}

.partnerLeft{
	float:left;
	width:150px;
}

.partnerMiddle{
	float:left;
	width:402px;
	border-right:1px solid #CCC;
	line-height:100%;
	min-height:500px;
	margin-top:10px;
}

li{
	margin-left:20px;	
}

.partnerCV{
	font-weight:bold;
	color:#7b5d9d;
	margin-top:10px;
}

.partnerRight{
	text-decoration:none;
	float:left;
	width:30%;
	margin-left:10px;
}

.partnerReportedCases{
	margin-top:10px;
	font-weight:bold;
	font-size:0.8em;
	cursor:pointer;
}

.secretaryName{
	color:#7b5d9d;
}

.newsRight{
	float:left;
	width:80%;
}

.newsItem{
	width:100%;
	border-bottom:thin;
	border-bottom-style:groove;
	border-bottom-color:#333;
	padding-top:15px;
	padding-bottom:15px;
	overflow:auto;
}

.newsItemDate{
	font-weight:bold;
}

.newsItemHeadline{
	font-size:1.25em;
	font-weight:bold;
	color:#7b5d9d;
	margin-top:5px;	
}

.newsItemContent{
	margin-top:10px;	
	width:60%;
	overflow:auto;
	padding-right:10px;
}

.newsItemReadMore{
	
}

.newsItemImage{
	float:right;
	width:35%;
	text-align:center;
}

.newsExpand{
	float:right;
	margin-right:40px;
	width:15px;
	text-align:center;
	cursor:pointer;
}

.footerOuter{
	margin:0 auto;
	width:100%;
	min-height:50px;
	overflow:auto;
	background-color:#cdd2d9;
	margin-top:20px;
}

.footerInner{
	margin:0 auto;
	width:940px;
	min-height:0px;
	overflow:auto;
	background-color:#cdd2d9;
}

partnerLogosOuter{
	
}

partnerLogosInner{
	
}

.buttonDivHolder{
	width:100%;
	min-height:150px;
}

.expertiseMenu{
	font-weight:300;
}

.buttonDiv{
	color:#FFF;
	text-align:center;
	float:left;
	padding-top:15px;
	padding:5px;
	height:90px;
	width:90px;
	margin:20px;
	border:2px;
	border-style:solid;
	border-color:#7c7fa1;
	 -moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #a3a8d3;
	box-shadow: 2px 2px 2px #888888;
	cursor:pointer;
}

.adminNewsItem{
	width:95%;
	 -moz-border-radius: 10px;
	border-radius: 10px;
	border-style:solid;
	border-color:#7b5d9d;
	margin-top:20px;
	padding:5px;
	overflow:auto;	
}

.adminNewsItemDate{
	font-weight:bold;
	float:left;
}

.adminNewsItemModify{
	float:right;
	margin-right:20px;
	text-align:center;
	cursor:pointer;
}

.adminNewsItemDelete{
	float:right;
	margin-right:20px;
	text-align:center;
	cursor:pointer;
}

.adminNewsItemHeader{
	overflow:auto;
	width:100%;
	font-weight:bold;
	color:#7b5d9d;
}


.partnerPic{
	margin-top:10px;
	width:123px;
	height:162px;
	margin-right:10px;
}

.partnerMenu{
	cursor:pointer;
	overflow:hidden;
	float:left;
	margin-left:15px;
	margin-top:10px;
	text-align:center;
}

.partnerLabel{
	margin-top:10px;
	width:100%;
	text-align:center;
}

.wave{
	display:none;
	position:relative;
	left:10px;
	top:-10px;
}